Trädvy Permalänk
Medlem
Plats
halmstad
Registrerad
Mar 2005

Ubuntu

Jag har då stött på lite problem med att installera mitt ati radeon 9800 pro 128mb graffekort...
Men läste på ati hemsida att det finns drivrutiner för linux.
Men nu är frågan gäller det för min version eller bara för någon speciell?

Det står 2 olika val för linux;
Linux x86 och linux x86_64
Jag förstår att denna är 32bitars version och andra är 64 bitars version.
Men är det här något som passar till mitt Ubuntu Feisty?

jag som är helt ny inom linux världen och har äntligen lyckats installera både Linux och windows med lite problem vill inte förstöra mitt Ubuntu nu ;P

Mvh Robin

Hellre nyfiken och ställer dumma frågor än att inget veta.

Trädvy Permalänk
Medlem
Plats
Stockholm
Registrerad
Jun 2005

Till att börja med tänkte jag bara nämna att Ubuntu Gutsy har funnits ute sedan oktober, Feisty är från april.

Den sida jag brukar rekommendera för atidrivrutiner under *buntu:
http://wiki.cchtml.com/index.php/Ubuntu

x86/x86_64 handlar om huruvida du installerade ett 32-bitarssytem eller 64-bitarssystem.

Stationär: Intel-baserad, Arch + KDE
Bärbar: Dell XPS 13, Arch + KDE